changedFieldIndicator: 1353201452
field: a44ef453-327b-4d00-92e4-18152174dfb3 # Items
fieldLayouts:
  07746269-92c5-45b4-b016-48dc270f70bd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 59c92e98-4e71-4bbe-94e0-b4bbe81f33b6 # Image Item
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eec7b34e-648c-42d2-83cc-7e16453861d6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: afdcd160-7be6-4fc9-bb89-81cc15cbbd5d
        userCondition: null
fields:
  59c92e98-4e71-4bbe-94e0-b4bbe81f33b6: # Image Item
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: imageItem
    instructions: null
    name: 'Image Item'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
